.carousel-item img{
    height: 700px;
    width: 100%;
}

.card img{
    height: 300px;
    width: 100%;
}

.card {
    height: 560px !important;
}

* {
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.navbar a {
    font-size: 18px;
}

.dropdown button {
    font-size: 18px;
}

.d-flex input{
    font-size: 18px;
}

.d-flex button{
    font-size: 18px;
}

.mb-3 label {
    font-size: 20px;
}

.pagination li a{
    font-size: 18px;
}

footer p{
    font-size: 20px;
}